p {
 margin: 0px !important;
}


.cstm-one-col .wp-block-group p{
 margin-top: 0px !important;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 240px !important;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: space-around !important;
}
.fac-section-tab .wp-block-essential-blocks-accordion-item {
 background-color: white !important;
}
.case-study-right img{
 height: 550px;
    width: 100%;: 
}
figure.wp-block-image.size-full {
    margin: 0px !important;
}
.technology-tabs-26 a.kt-tab-title{
 width: 254px;
justify-content: center;
}
.technology-tabs-26 img {
    margin: 0px !important;
    padding-bottom: 10px;
    width: 85px;
    height: 85px;
    object-fit: contain;
}
.technology-tabs-26 .hover-border{
 display: flex;
 flex-direction: column;
align-items: center;
}
.wp-elements-446278f90f8ebadc569b31ac135ed699{
 text-align: center;
}
.industries-app-futura-col .wp-block-image{
 display: flex;
 justify-content: center;
}
.what-we-thinking:where(.wp-block-columns) {
    margin-bottom: 0px !important;
}
img.wp-image-106209 {
    height: 550px;
    object-fit: cover;
    border-radius: 16px;
}
.wp-container-core-columns-is-layout-0c3151d3:where(.wp-block-columns.is-layout-flex) {
    gap: 70px !important;
}
.advance-technologies-grid-col p{
 padding-top: 10px;
}
.eb-row-4225n.eb-row-root-container {
  
    margin-top: -180px;
}
.advance-technologies-grid-col {
    background-color: #fff;
    border-radius: 14px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.advance-technologies-grid-col img {
    background-color: #f0f6fe;
    border-radius: 7px;
    padding: 6px;
    height: 60px;
    width: 60px;
}

.eb-row-itgtc.eb-row-root-container {
    margin-top: -180px;
}
.eb-row-ggxe7.eb-row-root-container {
    margin-top: -180px;
}
.eb-row-zkfae.eb-row-root-container {
    z-index: 1;
    position: relative;
}
.eb-row-s3fsi.eb-row-root-container {
    margin-top: -180px;
}
.eb-row-o7daf.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.eb-row-jzuse.eb-row-root-container {
    margin-top: -180px;
}
.eb-row-o9u54.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.eb-row-m7osh.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    gap: 10px !important;
}
img.wp-image-105993 {
    width: 100%;
    border-radius: 16px;
}

.technology-tabs .eb-tab-wrapper img {
    margin: 0px !important;
    padding-bottom: 10px;
    width: 85px;
    height: 85px;
    object-fit: contain;
}
.technology-tabs .eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] {
    display: flex;
    WIDTH: 100%;
    GAP: 20PX;
}
.technology-tabs p{
 margin: 0px !important;
}
.technology-tabs .eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-753tk"]{
 padding-top: 50px !important;
 border: none !important;
}
.industries-accordition .eb-accordion-container.eb-accordion-type-image .eb-accordion-image-container img{
 height: 670px;
 border-radius: 16px;
 object-fit: cover;
}
.eb-row-4225n p{
 margin: 0px !important;
}
.eb-row-bpv3t p{
 margin: 0px !important;
}

li#tab-hip2keto.kt-tab-title-active .kt-tab-title-1{
 background-color: #fbe7c1 !important;
}
img.wp-image-106063 {
    width: 75px;
}
img.wp-image-106058 {
    width: 75px;
}
img.wp-image-106059 {
    width: 75px;
}
figure.wp-block-image.size-full.case-study-img {
    margin: 0px !important;
}
figure.wp-block-image.size-full.google-play-img {
    margin: 0px !important;

}
.google-play-img img{
 max-width: 96% !important;
}
.case-study-tabs .kt-tab-title-1:hover{
 background-color: #fbe7c1 !important;
}
.case-study-tabs .kt-title-text{
 color: #000000 !important;
}
.case-study-tabs .kt-inner-tab-1{
 background-color: #fbe7c1 ;
}
.case-study-tabs .kt-inner-tab-2{
 background-color: #00162d;
}
li#tab-drivvy.kt-tab-title-active .kt-tab-title-2{
 background-color: #00162d !important;
}
li#tab-drivvy.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-2:hover{
 background-color:  #00162d !important;
}
.case-study-tabs .kt-tab-title-2:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-3{
 background-color: #40031f;
}
li#tab-mypodcasttoday.kt-tab-title-active .kt-tab-title-3{
 background-color: #40031f !important;
}
li#tab-mypodcasttoday.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-3:hover{
 background-color:  #40031f !important;
}
.case-study-tabs .kt-tab-title-3:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-4{
 background-color: #191630;
}
li#tab-pickyourplayground.kt-tab-title-active .kt-tab-title-4{
 background-color: #191630 !important;
}
li#tab-pickyourplayground.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-4:hover{
 background-color:  #191630 !important;
}
.case-study-tabs .kt-tab-title-4:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-5{
 background-color: #c4d8e7;
}
li#tab-crystallinenhouse.kt-tab-title-active .kt-tab-title-5{
 background-color: #c4d8e7 !important;
}
.case-study-tabs .kt-tab-title-5:hover{
 background-color:  #c4d8e7 !important;
}
.case-study-tabs .kt-inner-tab-6{
 background-color: #000000;
}
li#tab-y2shine.kt-tab-title-active .kt-tab-title-6{
 background-color: #000000 !important;
}
li#tab-y2shine.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-6:hover{
 background-color:  #000000 !important;
}
.case-study-tabs .kt-tab-title-6:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-7{
 background-color: #ffffb8;
}
li#tab-alexamonroe.kt-tab-title-active .kt-tab-title-7{
 background-color: #ffffb8 !important;
}
.case-study-tabs .kt-tab-title-7:hover{
 background-color:  #ffffb8 !important;
}
.case-study-tabs .kt-inner-tab-8{
 background-color: #1a0621;
}
li#tab-sidepyce.kt-tab-title-active .kt-tab-title-8{
 background-color: #1a0621 !important;
}
li#tab-sidepyce.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-8:hover{
 background-color:  #1a0621 !important;
}
.case-study-tabs .kt-tab-title-8:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-9{
 background-color: #6e3838;
}
li#tab-gl.kt-tab-title-active .kt-tab-title-9{
 background-color: #6e3838 !important;
}
li#tab-gl.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-9:hover{
 background-color:  #6e3838 !important;
}
.case-study-tabs .kt-tab-title-9:hover .kt-title-text{
color: white !important;
}
.case-study-img img {
    width: 100px;
}
figure.wp-block-image.size-full.has-custom-border.case-study-right {
    margin-top: 0px !important;
}
.case-study-right img {
    height: 495px;
    width: 100%;
}
.Ai-para-row .eb-parent-wrapper {
    min-height: auto !important;
    background: linear-gradient(180deg, rgba(0, 15, 33, 0) 0%, rgba(0, 14, 30, .8) 50.5%, #000d1c 100%) !important;
   
}
.root-eb-column-lt3jk .subitle-section{
 margin: 0px;
}
.Ai-para-row{
 position: absolute !important;
 bottom: 0px;
}
.Ai-para-row p{
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 170px;
 padding-bottom: 20px;
 margin: 0px;
}
.Ai-make-mobile-samart-cols.active {
    width: 34% !important;
    transition: 0.07s ease-in-out;

}

.Ai-make-mobile-samart-cols.active p.subitle-section {
    display: block;
    

}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: none;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 480px;
    border-radius: 12px;



}

.faq-accordition-tabs .eb-tab-wrapper.active {
    border: none !important;
    padding: 20px 4px !important;
}

.faq-accordition-tabs .wp-block-essential-blocks-accordion-item {
    border-bottom: none !important;
}
.faq-accordition-tabs .wp-block-essential-blocks-accordion-item {
    background-color: #fff;
    padding: 20px !important;
    border-radius: 14px !important;
    margin-bottom: 20px !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.intelligent-ai {
    position: absolute;
background: linear-gradient(180deg, rgba(0, 15, 33, 0) 0%, rgba(0, 14, 30, .8) 4.5%, #000d1c 100%) !important;
    background: none;
    top: 100%;
    width: 100%;
    left: 0;
    border-radius: 12px;
    z-index: 1;
    margin: 0 !important;
    padding: 15px 20px;
    -webkit-transition: all .6s 
ease;
    transition: all .6s 
ease;
    height: 100%;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 73%;
}
.intelligent-ai-sec  figure img {
   

    border-radius: 12px;
}
.intelligent-ai-sec > div {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: -4px 4px 10px 0px #00000026;
}
.intelligent-ai-sec img{
 width: 100%;
}
.intelligent-ai-sec p{
 margin: 0px;
}
.eb-row-agvkl.eb-row-root-container {
    position: relative;
    z-index: 1;
}



.heading-position {
 position: absolute;
 left: 20px;
 top: 20px;
}
.intelligent-ai-sec .wp-block-image{
 margin-top: 0px !important;
}


figure.wp-block-image.size-full.is-resized.driving-card-img {
    margin-top: 0px;
}
.stats-grid {
    margin-top: -110px;
}
.stats-row {
    padding: 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background-color: #fff;
    border-radius: 14px;
}
.stats-img img {
    padding: 15px;
    background-color: #f7f7f7f7;
    border-radius: 14px;
    height: 70px;
    width: 70px;
    object-fit: contain;
}
.counter-contents-wrapper {
    gap: 0px !important;
}
.space-grid-col:where(.is-layout-grid) {
    gap: 0px !important;
}
.space-grid-col .wp-block-paragraph{
 margin: 0px !important;
}
.hover-section-row:hover {
  background: linear-gradient(45deg, rgba(0, 70, 201, 1) 48%, rgba(0, 165, 254, 1) 100%);
  transform: scale(1.1);
  border-radius: 12px;
  position: relative;
  z-index: 1;
}
.hover-section-row:hover .wp-block-heading{
 color: white !important;
}
.hover-section-row:hover .wp-block-paragraph{
 color: white !important;
}
.hover-section-row:hover .eb-row-root-container{
border: 0 !important;
}


.hover-section-row .eb-row-root-container{
 min-height: 450px;
}
.hover-section-row:hover .eb-row-root-container{
display: flex;
 align-items: center;
}
.hover-section-img img{
background-color: #f7f7f7;
    width: 60px !important;
    border-radius: 10px;
    padding: 10px;
    height: 60px !important;
}
.why-choose-col p{
 margin: 0px !important;
}
.why-choose-col .eb-row-root-container {
  position: relative;
  overflow: hidden;
}


.why-choose-col .eb-row-root-container::after {
  content: "";
  position: absolute;
  inset: 0;
  background: inherit;
  z-index: 0;
}
.why-choose-col .eb-row-root-container{
 min-height: 350px;
}

.why-choose-col .eb-row-root-container::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: linear-gradient(45deg, rgba(0, 70, 201, 1) 15%, rgba(0, 165, 254, 1) 55%);;
  opacity: 0;
  transition: 0.4s ease;
  z-index: 1;
  mix-blend-mode: normal;

}
.why-choose-col:hover .wp-block-heading{
 color: white !important;
}
.why-choose-col:hover .wp-block-paragraph{
 color: white !important;
}

.why-choose-col .eb-row-root-container:hover::before {
  opacity: 1;
}


.why-choose-col .eb-row-root-container > * {
  position: relative;
  z-index: 2;
}

@media(min-width: 768px) and (max-width: 1024px){
.root-eb-column-tvanm {
    width: 20% !important;
    order: unset;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 66% !important;
}
.case-study-logo .wp-block-essential-blocks-column:first-child{
 width: 30% !important;
}
.case-study-logo .wp-block-essential-blocks-column:last-child{
 width: 64% !important;
}

.wp-block-kadence-tabs .kt-tabs-id105700_2e5d94-93 > .kt-tabs-title-list li {
  
    margin-bottom: 15px !important;
}
.technology-logo-grid {
 grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: start !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.technology-tabs-26 .wp-block-essential-blocks-column {
 width: 100% !important;
}
.technology-tabs-26 .kt-tabs-id105700_2e5d94-93 > .kt-tabs-title-list li {
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-left: 0px;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: space-around !important;
    flex-wrap: nowrap;
}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
.fac-section-tab .eb-accordion-title{
 font-size: 16px !important;
}
.fac-section-tab .wp-block-paragraph{
 font-size: 16px !important;
}
.root-eb-column-jlge5 {
    width: 70% !important;
    order: unset;
}
.root-eb-column-65n9s {
    width: 20% !important;
    order: unset;
}
.root-eb-column-6xanh {
    width: 70% !important;
    order: unset;
}
.root-eb-column-lxqv1 {
    width: 30% !important;
    order: unset;
}
.case-study-logo .eb-row-root-container{
 padding-bottom: 10px !important;
}
 .wp-block-kadence-tabs .kt-tabs-id105700_840338-6a {
    display: flex;
    flex-direction: column;
}
.wp-block-kadence-tabs .kt-tabs-id105700_840338-6a > .kt-tabs-title-list {

    width: 100% !important;
    overflow-x: scroll;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 30px;
}
.case-study-tabs .kt-tab-title {
 width: 250px !important;
}
.case-study-tabs .kt-tabs-title-list li .kt-tab-title {
    align-items: center;
    justify-content: center !important;
}
.case-study-tabs .kb-button{
 padding-left: 17px !important;
 padding-right: 17px !important;
 padding-top: 12px !important;
 padding-bottom: 12px !important;
}
.google-play-img img {
    max-width: 89% !important;
}
.case-study-tabs .kb-button .kt-btn-inner-text{
 font-size: 15px !important;
}

.custom-width{
 width: 100% !important;
}
.cta-heading-font {
 font-size: 35px !important;
}
.eb-row-itgtc.eb-row-root-container{
 padding-left: 40px !important;
}
.eb-row-zkfae.eb-row-root-container {
 padding-left: 40px !important;
}
.eb-row-agvkl.eb-row-root-container{
 padding-left: 40px !important;
}
.eb-row-zkfae.eb-row-root-container {
    
    background-position: 72% 50%;
}
.eb-row-o7daf.eb-row-root-container{
 padding-left: 40px !important;
}
.eb-row-o9u54.eb-row-root-container{
 padding-left: 40px !important;
}
br{
 display: none !important;
}
.hover-section-row .wp-block-essential-blocks-column{
 width: 100% !important;

}
.space-grid-col {
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.space-grid-col:where(.is-layout-grid) {
    gap: 24px !important;
}
.hover-section-row .eb-row-root-container {
min-height: 385px;
    border: 1px solid black !important;
}
.advanced-technologies-grid {
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.advance-technologies-grid-col .wp-block-essential-blocks-column{
 width: 100% !important;
}
.food-delivery-columns{
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.stats-row .wp-block-essential-blocks-column:first-child {
    width: 40% !important;
}
.root-eb-column-qfk9h {
    width: 100% !important;
    order: unset;
}
.root-eb-column-d2tl1 {
    width: 100% !important;
    order: unset;
}
.root-eb-column-goikk {
    width: 100% !important;
    order: unset;
}
.root-eb-column-036mv {
    width: 100% !important;
    order: unset;
}
.stats-row .eb-counter-number {
    font-size: 30px !important;
}
.stats-row .eb-counter-title {
    font-size: 12px !important;
}
.stats-img img {
    padding: 8px;
    height: 50px;
    width: 50px;
    object-fit: contain;
}
.stats-row {
    padding: 10px !important;
}
.eb-row-eush2.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
   
    gap: 10px !important;
   
}
.eb-row-2wxu0.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {

    gap: 10px !important;

}
.eb-row-razym.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {

    gap: 10px !important;

}
.case-study-tabs .eb-advanced-tabs-hap9h.eb-advanced-tabs-wrapper {
    display: flex;
    flex-direction: column;
    transition: all .5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.case-study-tabs .eb-tabs-nav {
    flex-wrap: nowrap !important;
    overflow-x: scroll;
    justify-content: flex-start !important;
    overflow-y: hidden;
    align-items: center;
}
.case-study-right img {
    height: 380px;

}
.case-study-tabs .eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-hap9h"] {
    display: flex;
    list-style-type: none;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    flex-direction: row;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    transition: border 0.5s,border-radius 0.5s,box-shadow 0.5s,background 0.5s;
  gap: 15px;
}
.case-study-tabs .eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-hap9h"] {
    padding-top: 30px;
    padding-right: 0px !important;
    padding-left: 0px !important;
    
}
.case-study-image-height p{
 font-size: 14px !important;
 padding-bottom: 10px !important;
}
.case-study-no p{
 padding-bottom: 0px !important;
}
.case-study-btn .eb-button-anchor {
 font-size: 14px !important;
 padding-left: 20px !important;
 padding-right: 20px !important;
}
.case-study-no .eb-row-root-container {
 padding-bottom: 10px !important;
}
.case-study-img img {
    width: 60px;
}
img.wp-image-106056 {
    width: 100px;
}
.root-eb-column-bt3id {
    width: 25% !important;

}
.root-eb-column-4yjmw {
    width: 25% !important;

}
.root-eb-column-qvt5u {
    width: 25% !important;
}
.root-eb-column-siomi {
    width: 55% !important;
}
.root-eb-column-zw4nf {
    width: 25% !important;
}
.root-eb-column-hj9w2 {
    width: 25% !important;
}
.root-eb-column-27uhr {
    width: 50% !important;
}
img.wp-image-106061 {
    width: 100% !important;
}
.root-eb-column-qofzv {
    width: 25% !important;
}
.root-eb-column-u02rd {
    width: 25% !important;
}
.root-eb-column-rr5xg {
    width: 25% !important;
}
.root-eb-column-n626b {
    width: 25% !important;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 230px !important;
}
.industries-app-futura-col .wp-block-image{
 display: flex;
 justify-content: center;
}
.process-section-heading {
 font-size: 35px !important;
}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-item {
    margin-bottom: 15px !important;
}
img.wp-image-106209 {
    height: auto;
}
.eb-timeline-wrapper.eb-timeline-iy7s2.eb-timeline-line-style-four .eb-timeline-dot .eb-timeline-dot-inner .eb-timeline-dot-icon {
    width: 45px;
    height: 45px;
}
.eb-advanced-tabs-753tk ul.tabTitles {
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] li {
    min-width: 30%;
    padding: 15px;
    margin-bottom: 20px;
}
.blog-title-col {
    padding-left: 0;
    flex-basis: 75% !important;
}
.button-col {
flex-basis: 17% !important;
}
.eb-timeline-wrapper.eb-timeline-iy7s2.eb-timeline-line-style-four .eb-timeline-dot .eb-timeline-dot-inner span.eb-timeline-dot-icon {
    width: 45px;
    height: 45px;
}
.Ai-make-mobile-samart-cols {
 width: 48% !important;
}
.Ai-make-mobile-samart-cols.active {
    width: 48% !important;
}
.Ai-make-mobile-samart-cols .wp-block-essential-blocks-column{
 width: 100% !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
}
.root-eb-column-saziw {
    width: 100% !important;
    order: unset;
}
.case-study-image-height .eb-row-root-container {
    min-height: auto;
}
.root-eb-column-f4qqf {
    width: 37% !important;
    order: unset;
}
.root-eb-column-f0wum {
    width: 20% !important;
    order: unset;
}
.root-eb-column-klfz8 {
    width: 38% !important;
    order: unset;
}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-item-content .eb-timeline-content {
   
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.technology-tabs .wp-block-essential-blocks-column{
 width: 100% !important;
}
.technology-tabs-grid {
grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
}


img.wp-image-106062 {
    width: 100px !important;
}
.case-study-image-height .wp-block-heading{
 font-size: 20px !important;
}
}

@media(min-width: 1250px) and (max-width: 1450px){

.hover-section-row .wp-block-heading{
 font-size: 20px !important;
}
.border-right-col-1{

    width: 50% !important;
}
.google-play-col {
   width: 55% !important;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 255px !important;
}


.eb-row-bpv3t .subitle-section br{
 display: none !important;
}
.hover-section-row .wp-block-paragraph{
 font-size: 15px !important;
}
.stats-img img {
    padding: 10px;
    background-color: #f7f7f7f7;
    border-radius: 14px;
    height: 55px;
    width: 55px;
    object-fit: contain;
}
.stats-row .eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    align-items: center;
    gap: 10px !important;
    flex-flow: row;
}
.stats-row .wp-block-essential-blocks-column:first-child {
    width: 25% !important;
}
.stats-row .eb-counter-wrapper.eb-counter-kceeo .eb-counter-title {
    font-size: 14px !important;
}
}

@media(min-width: 1350px) and (max-width: 1450px){
.hover-section-row .eb-row-root-container {
    min-height: 422px;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 36% !important;
}
.Ai-para-row p {
    padding-top: 120px;
}
.case-study-btn .kt-btn-inner-text {
    font-size: 17px !important;
}
.case-study-btn .kb-button {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.wp-elements-e09108f6e244caefe1bdff970be527f0 br{
 display: none !important;
}
img.wp-image-106053 {
    width: 70px;
}
.technology-tabs-26 a.kt-tab-title {
    width: 180px;
    justify-content: center;
}
.technology-tabs-26 .kt-tab-title{
 padding: 5px !important;
}
.technology-tabs-26 span.kt-title-text {
    display: flex;
    justify-content: Center;
    text-align: center !important;
}
.technology-tabs-26 p{
 text-align: center;
}
.case-study-tabs .case-study-no .eb-row-root-container{
 padding-bottom: 20px !Important
}
.case-study-btn .wp-block-essential-blocks-column{
 width: 48% !important;
}
.google-play-img img {
    max-width: 90% !important;
}
 .case-study-tabs .wp-block-kadence-tab {
     min-height: 543px !important;
 }
 img.wp-image-106058 {
    width: 60px;
}
img.wp-image-106059 {
    width: 60px;
}
img.wp-image-106060 {
    width: 90px;
}
.wp-block-kadence-tabs .kt-tabs-id105700_840338-6a > .kt-tabs-title-list {

    width: 21% !important;
}
 .case-study-tabs p{
  padding-bottom: 15px !important;
 }
 .case-study-no p{
  padding-bottom: 0px !important;
 }
 
  .case-study-right img {
    height: 460px;
    width: 100%;
}

.process-section-heading {

font-size: 40px !important
}
.eb-column-5h2hu p br{
 display: none !important;
}
.eb-column-142vq p br{
 display: none !important;
}
.advance-technologies-grid-col img {
  
    height: 50px;
    width: 60px;
}


.case-study-no .eb-row-root-container{
min-height: auto !important;
}
.case-study-btn .eb-row-root-container{
min-height: auto !important;
}
.case-study-logo .eb-row-root-container{
min-height: auto !important;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 255px;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 440px;

}
img.wp-image-106064 {

    width: 70px !important;
}
.eb-advanced-tabs-hap9h.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-hap9h"] li {
   
    padding: 12px !important;
  
}
img.wp-image-106063 {
    width: 50% !important;
}
img.wp-image-106060 {
    width: 60px !important;
}
img.wp-image-106059 {
    width: 50% !important;
}
img.wp-image-106058 {
    width: 50% !important;
}
.why-choose-col .eb-row-root-container {
    min-height: 460px;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 47%;
}
}

@media(min-width: 320px) and (max-width: 767px){
.case-study-right img {
    height: auto;
    width: 100%;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 60% !important;
}
.wp-block-kadence-advancedbtn .kb-btn105700_f941e8-d4.kb-button {
 
    padding-top: 15px;
    padding-right: 20px !important;
    padding-bottom: 15px;
    padding-left: 20px !important;

}
.technology-tabs-26 a.kt-tab-title {
    width: 250px !important;
    justify-content: center;
}
.eb-row-jzuse.eb-row-root-container {

    padding-top: 220px !important;
    padding-bottom: 40px !important;
}
.what-we-thinking{
 padding-top: 40px !important;
 padding-bottom: 40px !important;
}
.eb-row-aued2.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: start !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.wp-block-kadence-tabs .kt-tabs-id105700_2e5d94-93 > .kt-tabs-title-list li {
  
    margin-bottom: 15px !important;
}
.technology-logo-grid {
 grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: space-around !important;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding-bottom: 10px;
}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
.fac-section-tab .kt-tabs-id105700_edf240-40 > .kt-tabs-title-list li .kt-tab-title, .wp-block-kadence-tabs .kt-tabs-id105700_edf240-40 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    width: 150px;
}
.case-study-tabs .kb-button{
 padding-left: 14px !important;
 padding-right: 14px !important;
 padding-top: 12px !important;
 padding-bottom: 12px !important;
}

.case-study-tabs .kb-button .kt-btn-inner-text{
 font-size: 13px !important;
}
.wp-block-kadence-tabs .kt-tabs-id105700_840338-6a > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {

    margin-right: 0px !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
   
}

.eb-row-bpv3t.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.eb-row-4225n.eb-row-root-container {
    margin-top: -215px !important;
        padding-bottom: 40px !important;
}
.eb-row-8i1cf.eb-row-root-container {
    
    padding-bottom: 225px !important;
}
.eb-row-xxzgv.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.eb-row-ggxe7.eb-row-root-container {
    margin-top: -215px !important;
    padding-bottom: 40px !important;
}
.eb-row-gnk4h.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.industries-app-futura-col .eb-parent-wrapper {
    min-height: 260px !important;
}
.eb-row-s3fsi.eb-row-root-container {
    margin-top: -215px !important;
    padding-bottom: 0px !important;
}
.eb-row-6vxei.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;

}
.eb-button-wrapper.eb-button-cbdvi .eb-button-inner-wrapper {
    justify-content: flex-start !important;
}
.faq-accordition-tabs ul.tabTitles li {
    min-width: 64%;
}
ul.tabTitles {
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.eb-row-srym6.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    gap: 0px !important;

}
.eb-row-c4heo.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    gap: 0px !important;
}
.eb-row-lvqss.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    gap: 0px !important;
}
.eb-row-hsynr.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    gap: 0px !important;

}
.blog-title-col{
 padding-left: 0px !important;
}
.wp-container-core-columns-is-layout-0c3151d3:where(.wp-block-columns.is-layout-flex) {
    gap: 20px !important;
}
.eb-button-wrapper.eb-button-cbdvi {
    margin-bottom: 20px !important;
}
.eb-row-13ua7.eb-row-root-container {
   
    padding-top: 0px !important;
   
    padding-bottom: 0px !Important;
   
}
.blog-space-12:where(.wp-block-columns) {
    margin-bottom: 0px !important;
}
img.wp-image-106209 {
    height: auto;
    object-fit: cover;
    border-radius: 16px;
}
.eb-accordion-auefy.eb-accordion-container > .eb-accordion-inner > .eb-accordion-wrapper, .eb-accordion-auefy.eb-accordion-container .eb-accordion-wrapper-eb-accordion-auefy.eb-accordion-wrapper {

    padding-right: 20px !important;
    padding-left: 20px !important;

}
.eb-row-itgtc.eb-row-root-container{
 padding-left: 15px !important;
}
.eb-row-zkfae.eb-row-root-container {
 padding-left: 15px !important;
}
.eb-row-agvkl.eb-row-root-container{
 padding-left: 15px !important;
}
.eb-row-o7daf.eb-row-root-container{
 padding-left: 15px !important;
}
.eb-row-o9u54.eb-row-root-container{
 padding-left: 15px !important;
}
.case-study-logo .wp-block-essential-blocks-column{
 width: 45% !important;
}
.space-grid-col{
  grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.space-grid-col:where(.is-layout-grid) {
    gap: 24px !important;
}
.hover-section-row .eb-row-root-container {
    min-height: auto;
    border: 1px solid black !important;
}
.hover-section-row:hover {
   
    transform: scale(1.03 ) !important;
   
}
br{
 display: none !important;
}
.case-study-tabs .eb-advanced-tabs-hap9h.eb-advanced-tabs-wrapper {
    display: flex;
    flex-direction: column;
    transition: all .5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.stats-grid{
 display: none !Important;
}
.cta-heading-font {
 font-size: 26px !important;
}
.process-section-heading {
 font-size: 26px !important;
}
.eb-timeline-wrapper.left-layout.no-meta .eb-timeline-progress-line, .eb-timeline-wrapper.left-layout.no-meta:before {
    left: 23px;
}
.eb-timeline-wrapper .eb-timeline-dot .eb-timeline-dot-inner {
    margin-right: -45px;
}
.Ai-make-mobile-samart-cols.active {
    width: 100% !important;
}
.technology-tabs .eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-753tk"] {
    padding-top: 30px !important;
    border: none !important;
}
.eb-advanced-tabs-753tk ul.tabTitles {
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] li {
    min-width: 50%;
    padding: 10px;
    margin-bottom: 20px;
}
.technology-tabs-grid {
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.case-study-tabs .eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-hap9h"] {
    padding-top: 30px;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.case-study-no .wp-block-essential-blocks-column{
 width: 45% !important;
}
.case-study-btn .eb-button-anchor {
 padding: 14px !important;
 font-size: 14px !important;
}
.case-study-btn .eb-button-icon {
    font-size: 16px !important;
    margin-left: 8px;
}
.case-study-btn .wp-block-essential-blocks-column{
 width: 45% !important;
}
.advanced-technologies-grid{
grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-6f262403 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.case-study-tabs .eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-hap9h"] {
    display: flex;
    list-style-type: none;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    flex-direction: row;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    transition: border 0.5s,border-radius 0.5s,box-shadow 0.5s,background 0.5s;
    gap: 15px;
}
.case-study-tabs .eb-tabs-nav {
    flex-wrap: nowrap !important;
    overflow-x: scroll;
    justify-content: flex-start !important;
    overflow-y: hidden;
    align-items: center;
}
}

@media(min-width: 1250px) and (max-width: 1349px){
.hover-section-row .eb-row-root-container {
    min-height: 460px;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
p br{
 display: none !important;
}
.fac-section-tab .kt-tabs-title-list {
    flex-wrap: nowrap !important;
}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
.wp-block-kadence-tabs .kt-tabs-id105700_840338-6a > .kt-tabs-title-list {
    float: none;
    width: 22% !important;
}
.case-study-btn .kt-btn-inner-text {
    font-size: 16px !important;
}
.case-study-btn .kb-button {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-btn .wp-block-essential-blocks-column {
    width: 47% !important;
}
.case-study-tabs p {
    padding-bottom: 15px !important;
    font-size: 16px !important;
}
.case-study-tabs .case-study-no .eb-row-root-container {
    padding-bottom: 15px !Important;
}
.case-study-no p {
    padding-bottom: 0px !important;
}
.case-study-tabs .kt-tab-title {
    font-size: 17px !important;
}
.kt-tabs-id105700_840338-6a > .kt-tabs-content-wrap > .wp-block-kadence-tab {
    min-height: 533px !important;
}
img.wp-image-106058 {
    width: 60px;
}
img.wp-image-106059 {
    width: 60px;
}
img.wp-image-106060 {
    width: 90px;
}
img.wp-image-106053 {
    width: 70px;
}
img.wp-image-106063 {
    width: 60px;
}
.technology-tabs-26 a.kt-tab-title {
    width: 165px !important;
    justify-content: center;
}
.technology-tabs-26 .kt-tab-title {
    padding: 8px !important;
}
.wp-elements-e09108f6e244caefe1bdff970be527f0 br{
 display: none !important;
}
.intelligent-ai-sec img {
    width: 100%;
    height: 315px;
    object-fit: cover;
}
.wp-elements-d628f626d11f105dd678b3fa6bafc91a br{
 display: none !important;
}
.technology-tabs-26 span.kt-title-text {
    display: flex;
    justify-content: Center;
    text-align: center !important;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 40%;
}
.Ai-para-row p {
    
    padding-top: 130px !IMPORTANT;
   
}
.case-study-btn .eb-button-anchor  {
 padding-left: 20px !important;
 padding-right: 20px !Important;
 font-size: 17px !important;
}
.case-study-right img {
    height: auto;
    width: 100%;
}
.wp-elements-cf1bac4ff5ae659a5451d6ab99684f3e br{
 display: none !important;
}

}

@media(min-width: 1400px) and (max-width: 1450px){
.why-choose-col .eb-row-root-container {
    min-height: 435px !important;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 46% !important;
}
}

@media(min-width: 1300px) and (max-width: 1400px){

.case-study-tabs .eb-button-anchor  {
 padding-left: 13px !Important;
 padding-right: 13px !important;
}
.wp-elements-cf1bac4ff5ae659a5451d6ab99684f3e br {
 display: none !important;
}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-item {
    margin-bottom: 20px !important;
}
}


